### Method

# Vte Terminal get_rewrap_on_resize

deprecated: 0.58

#### Declaration [src]

    gboolean
    vte_terminal_get_rewrap_on_resize (
      VteTerminal* terminal
    )

#### Description [src]

Checks whether or not the terminal will rewrap its contents upon resize.

Deprecated since: 0.58

Please do not use it in newly written code.

Gets property | `Vte.Terminal:rewrap-on-resize`

#### Return value

Type: `gboolean`

`TRUE` if rewrapping is enabled, `FALSE` if not.